@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}


body {
  color: #0d2232;
  font-size: 14px;
  font-family: 'Source Sans Pro', sans-serif;
}

* {
  margin: 0;
  padding: 0;
  border: 0;
}
a {
  color: inherit;
  transition: 0.2s;
}
a:hover, a:focus {
  text-decoration: none;
}
img {
  max-width: 100%
}
p {
  margin: 0 0 15px;
}

#page-header {
  background: url(https://villamaregray.pl/img/banner-mobile.jpg) center no-repeat;
  background-size: auto 100%;
  position: relative;
}
#page-header #page-logo {
  background: #fff;
  display: none;
  margin-left: -100px;
  padding: 5px;
  position: absolute;
  top: 0;
  left: 50%;
  z-index: 1;
}
#page-header #page-logo span {
  background: url(https://villamaregray.pl/img/logo2.png);
  display: block;
  height: 87px;
  width: 187px;
  border: 1px solid #ddd;
}
#page-header img.banner {
  width: 100%;
  max-height: 100%;
}
#page-header h1 {
  position: absolute;
  top: 40%;
  margin-top: -80px;
  text-align: center;
}
#page-header .header-nav {
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
}
#page-header .header-nav .container {
  background: #fff;
  padding: 3px 2px 0;
}
#page-header .header-nav .header-nav-item {
  background: #fff;
  border: 1px solid #ddd;
  border-width: 1px 1px 1px 0;
  line-height: 18px;
  margin-top: -1px;
  min-height: 56px;
  padding: 10px;
}
#page-header .header-nav .header-nav-item i.icon {
  background: url(https://villamaregray.pl/img/header-icons.png);
  display: inline-block;
  float: left;
  height: 36px;
  margin: 0 15px 0 5px;
  width: 36px;
}
#page-header .header-nav .header-nav-item i.icon.icon-diamond {
  background-position: 0 0;
}
#page-header .header-nav .header-nav-item i.icon.icon-sun {
  background-position: 0 -36px;
}
#page-header .header-nav .header-nav-item i.icon.icon-parking {
  background-position: 0 -72px;
}
#page-header .header-nav .header-nav-item i.icon.icon-map {
  background-position: 0 -108px;
}
#page-header .header-nav .header-nav-item:first-child {
  border-left: 1px solid #ddd;
}
.arrow {
  cursor: pointer;
  margin: 30px auto 0;
  width: 40px;
  height: 40px;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yOTMuNzUxLDQ1NS44NjhjLTIwLjE4MSwyMC4xNzktNTMuMTY1LDE5LjkxMy03My42NzMtMC41OTVsMCwwYy0yMC41MDgtMjAuNTA4LTIwLjc3My01My40OTMtMC41OTQtNzMuNjcyICBsMTg5Ljk5OS0xOTBjMjAuMTc4LTIwLjE3OCw1My4xNjQtMTkuOTEzLDczLjY3MiwwLjU5NWwwLDBjMjAuNTA4LDIwLjUwOSwyMC43NzIsNTMuNDkyLDAuNTk1LDczLjY3MUwyOTMuNzUxLDQ1NS44Njh6Ii8+DQo8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMjIwLjI0OSw0NTUuODY4YzIwLjE4LDIwLjE3OSw1My4xNjQsMTkuOTEzLDczLjY3Mi0wLjU5NWwwLDBjMjAuNTA5LTIwLjUwOCwyMC43NzQtNTMuNDkzLDAuNTk2LTczLjY3MiAgbC0xOTAtMTkwYy0yMC4xNzgtMjAuMTc4LTUzLjE2NC0xOS45MTMtNzMuNjcxLDAuNTk1bDAsMGMtMjAuNTA4LDIwLjUwOS0yMC43NzIsNTMuNDkyLTAuNTk1LDczLjY3MUwyMjAuMjQ5LDQ1NS44Njh6Ii8+DQo8L3N2Zz4=);
  background-size: contain;
}

.bounce {
  animation: bounce 2s infinite;
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
}
#page-nav {
  background: #fff;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding-bottom: 5px;
  z-index: 100;
  transition: opacity 0.7s;
  box-shadow: 0px 5px 15px 0px rgba(180, 180, 180, 0.5);
}
#page-nav #mobile-bars {
  background: url(https://villamaregray.pl/img/mobile-bars.png) center no-repeat;
  border: 1px solid #deb667;
  display: block;
  border-radius: 5px;
  height: 40px;
  width: 40px;
  float: right;
}
#page-nav .page-nav-in {
  border-bottom: 1px solid #ddd;
  padding: 15px 0;
  position: relative;
}
#page-nav #page-menu {
  display: none;
  margin: 10px -15px -15px;
}
#page-nav #page-menu li {
  border-bottom: 1px solid #ddd;
  line-height: 36px;
  list-style: none;
}
#page-nav #page-menu li a {
  display: block;
  padding: 0 20px;
}
#page-nav #page-menu li a:hover {
  background: #deb667;
  color: #fff;
  font-weight: bold;
}

.body-wrapper {
  background: #fff;
  position: relative;
  z-index: 10;
}
.footer-in {
  background: #fff;
  margin: 0 auto;
  padding: 5px;
  text-align: center;
  width: 100%;
}
.footer-container {
  border: 1px solid #ddd;
  margin: 0 0 5px;
  padding: 30px 20px;
}
.footer-container.footer-container-3 {
  padding: 15px 20px;
}
.footer-container h3 {
  margin: 0;
}
#page-footer .icon {
  display: block;
  background-position: center;
  background-repeat: no-repeat;
  height: 36px;
}
#page-footer .icon-map {
  background-image: url(https://villamaregray.pl/img/icon-map.png);
}
#page-footer .icon-contact {
  background-image: url(https://villamaregray.pl/img/icon-email.png);
}
#page-footer .icon-phone {
  background-image: url(https://villamaregray.pl/img/icon-phone.png);
}
#page-footer .designed-with {
  background: url(https://villamaregray.pl/img/designed-with.png);
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  height: 42px;
  margin-left: -112px;
  width: 225px;
}


h1 {
  color: #fff;
  font-family: 'Merriweather', sans-serif;
  font-size: 40px;
  font-weight: 700;
  text-transform: uppercase;
  width: 100%;
  left: 0;
  line-height: 60px;
}
h2 {
  color: #0d2232;
  font-family: 'Merriweather', sans-serif;
  font-size: 30px;
  font-weight: 700;
  margin: 0 0 10px;
  text-transform: uppercase;
}
h3 {
  color: #0d2232;
  font-family: 'Merriweather', sans-serif;
  font-size: 15px;
  font-weight: 400;
  margin: 0 0 30px;
}
hr.spacer {
  width: 50px;
  border-color: #deb667;
}
h2 + hr.spacer, h3 + hr.spacer {
  margin-top: 40px;
}

.section-rooms {
  padding: 80px 0;
}
.section-equipment {
  padding: 30px 0 0;
}
.equipment-container ul {
  margin: 15px 0 10px;
}
.equipment-container ul li {
  line-height: 20px;
  list-style: none;
  margin: 0 0 5px;
}
.section-equipment  i.icon {
  background-image: url(https://villamaregray.pl/img/icon-equipment.png);
  display: inline-block;
  float: left;
  height: 28px;
  width: 28px;
}
.section-equipment i.icon ~ span {
  display: block;
  line-height: 20px;
  margin-left: 33px;
  padding: 4px 0;
}
.section-equipment i.icon-barbecue {
  background-position: 0 0;
}
.section-equipment i.icon-parking {
  background-position: 0 -28px;
}
.section-equipment i.icon-playground {
  background-position: 0 -56px;
}
.section-equipment i.icon-bike {
  background-position: 0 -84px;
}
.section-equipment i.icon-screen {
  background-position: 0 -112px;
}
.section-equipment i.icon-entrance {
  background-position: 0 -140px;
}
.section-equipment i.icon-forks {
  background-position: 0 -168px;
}
.section-equipment i.icon-kettle {
  background-position: 0 -196px;
}
.section-equipment i.icon-fridge {
  background-position: 0 -224px;
}
.section-equipment i.icon-tv {
  background-position: 0 -252px;
}
.section-equipment i.icon-wifi {
  background-position: 0 -280px;
}
.section-equipment i.icon-microwave {
  background-position: 0 -308px;
}
.section-equipment i.icon-cafe {
  background-position: 0 -336px;
}
.section-equipment i.icon-toaster {
  background-position: 0 -364px;
}
.section-equipment i.icon-electric-hob {
  background-position: 0 -392px;
}
.section-equipment i.icon-equipment {
  background-position: 0 -420px;
}
.section-equipment i.icon-hairdryer {
  background-position: 0 -448px;
}
.section-rules {
  background: #eee;
  padding: 5px 0;
}
.section-rules .section-rules-in {
  border: 1px solid #ddd;
  border-width: 1px 0;
  padding: 50px 0;
}
.section-rules #cennik {
  margin-bottom: 80px;
}
.section-rules table th, .section-rules table td {
  border: 1px solid #ddd;
  padding: 5px 10px;
  text-align: center;
}
.section-rules table thead th {
  background: #deb667;
  color: #fff;
  font-weight: bold;
}
.section-rules table td {
  background: #fff;
}
.section-rules table tr:nth-child(odd) td {
  background: #f6f6f6;
}

.section-kitchen, .section-comfort {
  background: url(https://villamaregray.pl/img/section-kitchen.jpg) center no-repeat;
  background-size: auto 150%;
  display: table;
  width: 100%;
  height: 250px;
  vertical-align: middle;
}
.section-comfort {
  background-image: url(https://villamaregray.pl/img/section-comfort.jpg);
}
.section-gallery {
  background: url(https://villamaregray.pl/img/gallery-bgr.jpg);
  background-attachment: fixed;
  padding-top: 5px;
  padding-bottom: 5px;
}
.section-gallery .section-gallery-in {
  border: 1px solid #dbcbb1;
  border-width: 1px 0;
  padding: 80px 0;
}
.section-gallery li {
  list-style: none;
  margin: 0 0 20px;
}
.section-gallery .gallery-item {
  background: #fff;
  padding: 5px;
}
.section-gallery .gallery-item-in {
  border: 1px solid #ddd;
  padding: 5px;
}
.section-gallery figure {
  position: relative;
}
.section-gallery figure img {
  width: 100%;
  max-height:253px;
}
.section-gallery figure span {
  background: #fff;
  bottom: 15px;
  font-size: 16px;
  font-weight: bold;
  left: 0;
  line-height: 50px;
  position: absolute;
  text-align: center;
  width: 100%;
}
.section-gallery .gallery-item .btn-wrapper {
  margin: 0 -5px;
}
.slogan {
  display: table-cell;
  vertical-align: middle;
}
.slogan h2 {
  background: url(https://villamaregray.pl/img/slogan-bgr.png) top center no-repeat;
  padding-top: 90px;
  color: #fff;
  font-size: 30px;
  text-align: center;
}
ul.rules li {
  list-style: none;
  margin: 0 0 15px;
}
ul.rules p.point {
  background: #0d2232;
  color: #fff;
  float: left;
  font-weight: bold;
  line-height: 30px;
  margin: 0;
  min-width: 30px;
  text-align: center;
}
ul.rules p.point ~ p {
  margin: 0 0 0 40px;
}
.rules-more {
  display: none;
}

.btn-wrapper {
  /*background: url(https://villamaregray.pl/img/btn-wrapper.png) center repeat-x;*/
  text-align: center;
  padding: 30px 0;
  position: relative;
  overflow: hidden;
}
.btn-wrapper .btn-wrapper-in {
  display: inline-block;
  position: relative;
}
.btn-wrapper .btn-wrapper-in:before, .btn-wrapper .btn-wrapper-in:after {
  content: '';
  position: absolute;
  bottom: 16px;
  height: 14px;
  width: 100%;
  background: url(https://villamaregray.pl/img/btn-wrapper.png) 0 0 repeat-x;
}
.btn-wrapper .btn-wrapper-in:before {
  margin-left: -100%;
  left: -15px;
}
.btn-wrapper .btn-wrapper-in:after {
  left: 100%;
  margin-left: 15px;
}
.btn-wrapper .btn {
  background: #fff;
  border: 1px solid #5b656c;
  border-radius: 0;
  height: auto;
  padding: 1px;
}
.btn-wrapper .btn span {
  background: #5b656c;
  color: #fff;
  display: inline-block;
  font-weight: bold;
  line-height: 40px;
  text-transform: uppercase;
  padding: 0 20px;
  transition: 0.3s;
}
.btn-wrapper .btn:hover span {
  background: #0d2232;
}

.neighborhood-item {
  margin: 0 0 40px;
  text-align: center;
}
.neighborhood-item img {
  width: 100%;
}
.neighborhood-item .item-desc {
  padding: 15px 0 0;
}
.neighborhood-item .item-desc h5 {
  font-weight: bold;
  margin: 0 0 10px;
}

@media only screen and (min-width:768px) { 
  #page-header .header-nav .header-nav-item {
    float: left;
    width: 50%;
  }
  .footer-in {
    width: 600px;
  }
  .footer-container.footer-container-3 {
    float: left;
    height: 130px;
    width: 193px;
    margin-right: 5px;
    margin-bottom: 0;
  }
  .footer-container.footer-container-3:last-child {
    margin-right: 0;
    width: 194px;
  }
  .footer-container.footer-container-3 hr {
    border-color: #ddd;
    margin: 20px 0 0;
  }

  #page-footer {
    background: url(https://villamaregray.pl/img/page-footer.jpg) center;
    background-size: auto 100%;
    padding: 130px 0;
  }
  .neighborhood-item img {
    float: left;
    width: 159px;
  }
  .neighborhood-item .item-desc {
    text-align: left;
    margin-left: 174px;
  }
}
.social{

}
.social .social-button{
    display: block;
    width: auto;
    height: auto;
    position: fixed;
    right: 0;
    z-index: 1;
}
.social .social-button.fb-button{
    top: 30vh;
}
.social .social-button.i-button{
    top: 35vh;
}
.social-link{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 157px;
    height: auto;
    border: 1px solid rgba(0,0,0,.16);
    color: #0d2232;
    border-radius: 5px 0 0 5px;
    box-shadow: 0 2px 5px transparent;
    margin-right: -116px;
    transition: all .2s linea;
}
.social-link:hover{
    text-decoration: none;
    margin-right: -1px;
    box-shadow: 0 2px 5px rgba(0,0,0,.16);
}
.social-link{
    font-family:'Source Sans Pro', sans-serif;
}
.social-link .icon{
    font-size:17px;
    width:40px;
    border-radius:3px 0 0 3px;
    font-family:'Source Sans Pro', sans-serif;
    background:#deb667;
    color:#fff;
    text-align:center;
    line-height:40px;
}
.social-link .text{
    border-left: 1px solid rgba(0,0,0,.1);
    background: #fff;
    font-family: SourceSerifPro;
    font-size: 14px;
    line-height: 30px;
    font-weight: 700;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 117px;
    transition: all .2s linear;
    font-family:'Source Sans Pro', sans-serif;
    text-align:center;
    padding-left:15px;
}
.social-url{
    display:inline-flex;
}
.social-url a{
    float:left;
    margin:10px;
    color:#deb667;
    font-size:18px;
}
@media only screen and (min-width:992px) { 
  #page-header {
    background-image: url(https://villamaregray.pl/img/banner.jpg);
  }
  #page-nav {
    background: #fff;
    display: block;
    opacity: 0;
    position: fixed;
    overflow: hidden;
    top: 0;
    left: 0;
    height: 0;
    width: 100%;
    padding-bottom: 5px;
    z-index: 100;
    transition: opacity 0.7s;
    box-shadow: 0px 5px 15px 0px rgba(180, 180, 180, 0.5);
  }
  #page-nav.visible {
    height: auto;
    opacity: 1;
  }
  #page-nav .page-nav-in {
    border-bottom: 1px solid #ddd;
    padding: 15px 0;
    position: relative;
  }
  #page-nav .container {
    position: relative;
    padding: 0;
  }
  #page-nav .container:before {
    height: 1px;
    position: absolute;
    content: '';
    display: block;
    background: #ddd;
    left: 0;
    width: 100%;
    top: 18px;
    z-index: 1;
  }
  #page-header #page-logo {
    display: block;
  }
  #page-header h1 {
    top: 50%;
  }
  #page-nav a.logo {
    float: left;
    position: relative;
    z-index: 2;
  }
  #page-nav ul {
    float: right;
    margin: 0;
    background: #fff;
    position: relative;
    z-index: 2;
  }
  #page-nav #page-menu {
    display: block;
    margin: 0;
  }
  #page-nav #page-menu li {
    float: left;
    border: none;
  }
  #page-nav #page-menu li:after {
    content: '-';
    color: #758ea1;
  }
  #page-nav #page-menu li:last-child:after {
    content: '';
  }
  #page-nav #page-menu li a {
    color: #758ea1;
    display: inline-block;
    margin: 0 15px;
    text-transform: uppercase;
  }
  #page-nav #page-menu li a:hover {
    background: transparent;
    color: #0d2232;
    font-weight: bold;
  }
  #page-header .header-nav .header-nav-item {
    width: 25%;
  }
  h1 {
    font-size: 60px;
    line-height: 80px;
  }
  h2 {
    font-size: 37px;
  }
  h3 {
    font-size: 18px;
  }
  .section-rooms {
    background: url(https://villamaregray.pl/img/rooms-bgr.jpg) center no-repeat;
    background-size: 100% 100%;
  }
  .rooms-container {
    background: url(https://villamaregray.pl/img/rooms-img.png) right top no-repeat;
    min-height: 640px;
  }
  .rooms-container p {
    margin: 0 0 20px;
  }
  .section-equipment {
    box-shadow: inset 0px 10px 15px 0px rgba(150, 150, 150, 0.5);
  }
  .section-rules {
    background: url(https://villamaregray.pl/img/section-rules.jpg) center no-repeat;
    background-size: 100% 100%;
  }
  .section-rules #cennik {
    margin-bottom: 0;
  }
  .section-kitchen, .section-comfort { 
    height: 400px;
  }
  .slogan h2 {
    background: url(https://villamaregray.pl/img/slogan-bgr.png) top center no-repeat;
    font-size: 50px;
    padding-top: 90px;
  }
  #page-footer {
    height: 500px;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
  }

  .body-wrapper {
    margin-bottom: 500px;
  }
}


.mobile-only {
  display: block !important;
}
.tablet-only {
  display: none !important;
}
.desktop-only {
  display: none !important;
}
.mobile-hide {
  display: none !important;
}
.tablet-hide {
  display: block !important;
}
.desktop-hide {
  display: block !important;
}
@media (min-width: 768px) {
  .mobile-only {
    display: none !important;
  }
  .tablet-only {
    display: block !important;
  }
  .desktop-only {
    display: none !important;
  }
  .mobile-hide {
    display: block !important;
  }
  .tablet-hide {
    display: none !important;
  }
  .desktop-hide {
    display: block !important;
  }

}
@media (min-width: 992px) {
  .mobile-only {
    display: none !important;
  }
  .tablet-only {
    display: none !important;
  }
  .desktop-only {
    display: block !important;
  }
  .mobile-hide {
    display: block !important;
  }
  .tablet-hide {
    display: block !important;
  }
  .desktop-hide {
    display: none !important;
  }
}
/*
     FILE ARCHIVED ON 14:50:17 Mar 03, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:19:45 Jan 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.736
  exclusion.robots: 0.025
  exclusion.robots.policy: 0.011
  esindex: 0.015
  cdx.remote: 166.662
  LoadShardBlock: 406.312 (3)
  PetaboxLoader3.resolve: 368.605 (3)
  PetaboxLoader3.datanode: 252.071 (4)
  load_resource: 291.07
*/